.logo {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50%;
  background-image: url('https://pngimage.net/wp-content/uploads/2018/06/test-logo-png-8.png');
}
